server.port=8080
pl.wat.mgr.witowski.ms.mgrauth.url.mgrauth=http://mgr-auth:8080
pl.wat.mgr.witowski.ms.mgrauth.url.mgrdict=http://mgr-dict:8091
mgrauth.expire=2592000000
#Baza danych
spring.datasource.url=jdbc:postgresql://postgres:5432/postgres_mgr
spring.datasource.username=postgres_mgr
spring.datasource.password=postgres_mgr
logging.config: /logs/log4j2.xml

